How to install libghc-deepseq-generics-prof on Debian 9 (Stretch)